ヒューリンクステクニカルサポート
更新日: 16/06/21

Mac OSX と Xcode の対応バージョンについて


Absoft Pro Fortran for Mac OSX & Xcode
Version 15/16 Mac OSX 10.11 (El Capitan) Xcode7 まで
Version 14/15/16 Mac OSX 10.10 (Yosemite) Xcode7 まで
Version 10〜16 Mac OSX 10.6 (Snow Leopard) Xcode7 まで (4.3以降を必要としない。)

 

また、旧バージョンからの差分 (Service Pack) は以下のサイトをご覧下さい。